burn_classes:
  unburned: 144846
  low: 10569
  moderate: 175
  high: null
emampr_landcover_vote_2017:
  52: 178508
  90: 719
  22: 579
  23: 389
  81: 27
  24: 20
  82: 11
  43: 9
  31: 2
soil_textures:
  clay loam: 179276
  silt loam: 988
